<?php  include("../../include/dbconnect.php");?>
<?php 

if (empty($enqrefno))
{
$drenq="DIRECT";
}
else
{
$drenq="ENQUIRY";
}
if ( isset($submit) && $submit == "Submit")
{

$query = "insert into quotation values('$bcode', '$quot_refno', '$quot_refdt', '$attn', '$yr_refno', '$yr_refdt', '$drenq', '$enqrefno', '$enqrefdt', '$prodcode', '$drawing_no', '$prodname', '$rawoffer', '$rawqty', '$rawrate', '$rawcost', '$invper', '$invcost', '$processcost', '$admnexp', '$scrapcost', '$tlcost', '$delperiod', '$st', '$exduty', '$pandf', '$payterms', NULL)";


//echo "$query";	

	mysql_query($query) or die (mysql_error());

 $result1=mysql_query("update enquiry set quot_refno='$quot_refno', quot_refdt='$quot_refdt' where record='$record'") or   die(mysql_error());

}
		
?>
<br>
<br><br><font size=1><center><a href= "entry.php">Make another Entry</a></center></font>
<br><br><font size=1><center><a href= "../../index.html">Return to index page</a></center></font>





